.tx-powermail h3{
    font-size: 1.4em;
    text-transform: none;
    margin-bottom: 7px;
}

.tx-powermail input[type="submit"], 
.tx-powermail input[type="button"]{
    border: none;
 }

.powermail_fieldset{
    width: 320px;
    margin-top: 2em;
}

.powermail_fieldset.nolabel{
    margin-top: 0;
}


.powermail_legend{
      padding-bottom: 1em;
      font-weight: bold;
}

 .powermail_label {
  width: 33%;
}

.powermail_fieldwrap{
    margin-bottom: 5px;
}


.powermail_fieldwrap.layout1{
    display: inline-block;
}

.powermail_fieldwrap.layout1:nth-child(1){
    background: red;
}

.powermail_fieldwrap.layout1 .powermail_textarea,
.powermail_fieldwrap.layout1 .powermail_input{
    width: 138px;
    margin-right: 5px;
}

 .powermail_label .mandatory{
    padding-left: 3px;
 }

.powermail_field {
    padding-top: 2px;
    padding-bottom: 5px;
    margin-right: 5px;
}

.powermail_select{
    padding: 5px;
}

.powermail_select option{

}

.powermail_input,
.powermail_textarea{
    width: 300px;
    border: 1px solid #888;
    padding: 5px;
}

.powermail_captcha_outer{
    width: 300px;
}

.powermail_captchaimage {   
    width: 292px;
    margin-top: 10px;
}


.parsley-error{
    background-color: rgba(255, 0, 0, 0.2);
}

.powermail_field_error_container.parsley-error{
     background-color: transparent;
}


.parsley-errors-list {
    min-height: 65px;
}                 

.parsley-errors-list li{
    padding: 10px 10px 10px 0;
    list-style: none;
    font-size: 1.2em;
}


.formError{
    position: absolute;
    top: 300px;
    left: 250px;
    display: block;
    cursor: pointer;
}


.formError .formErrorContent {
    background: #039;
}

.powermail_confirmation table,
.powermail_create table{
   border-spacing: 0;
}

.powermail_confirmation table td:first-child,
.powermail_create table td:first-child{
    padding: 2px 8px 2px 0;
}

.powermail_create {
    border: 0;
    padding: 0;
    margin-bottom: 20px;
    background: #FFF;
}

input, textarea {
    width: auto;
}

.powermail_field .radio{
    display: inline-block;
    padding-right: 15px; 
}

.powermail_fieldwrap_type_radio .powermail_field{
    margin: 5px 0; 
}


.powermail_label,
.powermail_legend,
.powermail_confirmation table,
.powermail_create table,
.powermail_field{
    font-size: 1.2em;
    line-height: 1.5;
}